cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility mode for ecommerce

Private_Member_321544
Active Participant
0 Kudos

Hi SDN,

The internet explorer 9 ist not supported by ecommerce.

There is a possibility to run a website in IE8-compatibility mode. The browser then change itself to this compatibility mode.

This can be done with this metatag:

 meta http-equiv= "X-  UA- Compatible" content="I  E=8"/

I've implemented that at the header.jsp of the ecommerce. But it works not.

I have absolutely no idea why this is not working at the ecommerce? This is a official meta tag defined from microsoft which theoretically has to work.

Do you have any ideas why this is working not at ecommerce? Can you please test that and say me what im doing wrong?

Thanks and best regards,

Toni

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi,

Note 881967 says that Internet Explorer 6.0 to 9.0: Fully supported

Denis.

Private_Member_321544
Active Participant
0 Kudos

Hi Denis,

Thanks for your answer. But that is not that what i've asked for.

Look at the date of the note 881967. That note is 2 days old.

In our SP-Version of the ecommerce its not supported.

Best regards,

Toni

Answers (0)